@charset "UTF-8";

/* ===============リセット=============== */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
fieldset, img, a img {
	border: 0
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-weight: normal;
	font-style: normal;
}
ol, ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 62.5%;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
img {
	vertical-align: bottom;
}
select {
	margin: 0;
}
html {
	overflow: auto;
	font-size: 62.5%; /* sets the base font to 10px for easier math */
}

/* =============== LP共通 =============== */
body {
	min-width: 980px;
	background-color: #ffffff;
	font-size: 1.6rem;
	font-size: 1.6rem;
	color: #666666;
	text-align: center;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", arial, sans-serif, verdana, Helvetica;
}
body p {
	font-size: 1.6rem;
	line-height: 1.7;
}
a:link {
	color: #333;
	text-decoration: none;
	cursor: pointer;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
a:active {
	color: #333;
	text-decoration: underline;
}
img {
	-webkit-backface-visibility: hidden;
}
#contentAll {
	width: 100%;
	min-width: 1120px;
	overflow: hidden;
	text-align: left;
}
.contentAll-regionPage {
	position: relative;
}
.content-styleTop {
	width: 1120px;
	margin: 0 auto;
	overflow: hidden;
}
.mediaSP {
	display: none;
}
.mediaSP-inline {
	display: none;
}
.preload * {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}

/* ヘッダー */
#header_lp {
	width: 100%;
	min-width: 1120px;
	margin: 0 auto;
	padding: 0 0 0 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	background: #000;
	height: 60px;
}
.logo {
	display: block;
	width: 113px;
	height: 60px;
	background: url(/award/2018/img/logo_beauty.png) no-repeat center center;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -9999px;
	margin-left: 50px;
}
div.socialIcon3 {
	position: absolute;
	top: 20px;
	right: 50px;
	width: 215px;
	text-align: left;
}
div.socialIcon3 li {
	margin-right: 2px;
	vertical-align: middle;
	text-align: right;
}
#breadcrumbs {
	padding: 15px 0;
	margin: 0 auto 0;
	width: 1120px;
	text-align: center;
	border-top: 1px solid #cccccc;
}
#breadcrumbs p {
	max-width: 1120px;
	margin: 0 auto;
	color: #666666;
	font-size: 1rem;
	line-height: 120%;
	text-align: left;
}
#breadcrumbs a {
	font-weight: normal;
}
#breadcrumbs a:link {
	color: #999999;
	text-decoration: none;
	cursor: pointer;
}
#breadcrumbs a:visited {
	color: #7976a6;
	text-decoration: none;
}
#breadcrumbs a:hover {
	color: #7878CC;
	text-decoration: underline;
}
#breadcrumbs a:active {
	color: #7878CC;
	text-decoration: underline;
}
.mainTitle {
	position: absolute;
	left: -999px;
	top: -999px;
}
.mainHeader_wrap {
	border-bottom: 10px solid #a7a36c;
}
.mainHeader_starBk {
	background: url(../img/main_bk.png) no-repeat center top;
	background-size: cover;
}
.contentAll-regionPage .mainHeader_starBk {
	box-sizing: border-box;
}
.mainHeader {
	width: 980px;
	margin: 0 auto;
	text-align: center;
	height: 245px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.mainHeader_title {
	background: url(/award/2018/img/award-logo.png) no-repeat center 28px;
	height: 245px;
	font-size: 2.8rem;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
	text-indent: -9999px;
	white-space: nowrap;
}
.mainHeader_lead {
	margin-bottom: 10px;
	letter-spacing: 0.5px;
}
.mainHeader_caution {
	font-size: 1rem;
	text-align: right;
}
.icon-caution {
	font-size: 1rem;
}
.mainHeader_region, .mainHeader_styleTop {
	font-size: 3.2rem;
}

/* フッター */
#FooterSocialIcon {
	border-top: 1px solid #CCCCCC;
	margin: 60px auto 0;
	padding: 20px 0;
	position: relative;
	text-align: center;
	width: 1120px;
}
#FooterSocialIcon .share_txt {
	background-color: #FFFFFF;
	color: #C43357;
	font-size: 14px;
	font-weight: bold;
	left: 50%;
	line-height: 20px;
	padding: 0 10px;
	position: absolute;
	top: -10px;
	transform: translateX(-50%);
	white-space: nowrap;
}
#FooterSocialIcon ul {
	display: flex;
	justify-content: center;
	gap: 24px;
}
#FooterSocialIcon li a {
	display: block;
}
#FooterSocialIcon li a:hover{
	opacity: .7;
}
#footer_wrap {
	margin: 0 0 10px;
}
#footer_lp {
	position: relative;
	max-width: 1120px;
	margin: 0 auto;
	padding: 10px 0 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 1px solid #DDDDDD;
}
#copyright_lp a {
	font-size: 1rem;
	color: #435B67;
	font-weight: bold;
}
#footer_lp a:link {
	color: #999999;
	text-decoration: none;
	cursor: pointer;
}
#footer_lp a:visited {
	color: #7976a6;
	text-decoration: none;
}
#footer_lp a:hover {
	color: #7878CC;
	text-decoration: underline;
}
#footer_lp a:active {
	color: #7878CC;
	text-decoration: underline;
}
#copyright_lp a:link {
	color: #999999;
	text-decoration: none;
}
#copyright_lp a:visited {
	color: #4C4C80;
	text-decoration: none;
}
#copyright_lp a:hover {
	color: #7878CC;
	text-decoration: underline;
}
#copyright_lp a:active {
	color: #7878CC;
	text-decoration: underline;
}
#footerLinks_lp {
	font-size: .8rem;
	overflow: hidden;
	position: absolute;
	top: 10px;
	right: -15px;
}
#footerLinks_lp:after {
	content: "";
	display: block;
	clear: both;
}
#footerLinks_lp li {
	float: left;
	border-right: 1px solid #DDD;
	padding-right: 15px;
	margin-left: 15px;
	margin-right: -1px;
}

/* =============== TOPページ、詳細ページ共通 =============== */
#container {
}
.silverPrize .prizeWrap {
	padding-top: 60px;
}
.awardTop-btn {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #cccccc;
	text-align: center;
}
.awardTop-btn a {
	display: inline-block;
	position: relative;
	color: #d6be4c;
	font-size: 1.6rem;
	font-weight: bold;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.awardTop-btn a:after {
	display: block;
	position: absolute;
	top: -3px;
	right: -20px;
	bottom: 0;
	width: 7px;
	height: 7px;
	margin: auto;
	border-right: 3px solid #d6be4c;
	border-bottom: 3px solid #d6be4c;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	content: "";
}
.awardTop-btn a:hover {
	color: #c5a300;
}
.awardTop-btn a:hover:after {
	border-right: 3px solid #c5a300;
	border-bottom: 3px solid #c5a300;
}
.pageTop {
	display: none;
	position: fixed;
	z-index: 100;
	right: 30px;
	bottom: 30px;
}
.pageTop a {
	display: block;
	position: relative;
	width: 45px;
	height: 45px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #9b9059;
	opacity: 0.5;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-indent: -9999px;
	text-decoration: none;
}
.pageTop a:after {
	position: absolute;
	top: 20px;
	right: 0;
	left: 0;
	width: 12px;
	height: 12px;
	margin: auto;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
	content: "";
}
.pageTop a:hover {
	opacity: 1;
}
.pageTopPosition {
	position: absolute;
	bottom: 200px;
}
.comon_link_btn a, .comon_link_btn span {
	display: inline-block;
	min-width: 320px;
	height: 50px;
	line-height: 50px;
	font-size: 1.4rem;
	cursor: pointer;
	border: 1px solid #9b9059;
	color: #9B9059;
	position: relative;
	padding: 0 35px 0 20px;
	text-decoration: none;
}
.comon_link_btn a:link,
.comon_link_btn a:visited{
	color: #9B9059;

}
.comon_link_btn a:before, .comon_link_btn span:before {
	content: "";
	background: url(/award/2018/img/contest/ico_right_arrow2.png) no-repeat center center;
	-webkit-background-size: 8px auto;
	-o-background-size: 8px auto;
	background-size: 8px auto;
	z-index: -1;
}
.comon_link_btn a:after, .comon_link_btn span:after {
	content: "";
	width: 12px;
	height: 12px;
	margin-top: -6px;
	display: inline-block;
	background: #FFF;
	right: 10px;
	top: 50%;
	position: absolute;
	z-index: 3;
	background: url(/award/2018/img/contest/ico_right_arrow.png) no-repeat center center;
	-webkit-background-size: 8px auto;
	-o-background-size: 8px auto;
	background-size: 8px auto;
}
.comon_link_btn a, .comon_link_btn span {
	animation-duration: 0.5s;
	animation-name: fade-in;
	-moz-animation-duration: 0.5s;
	-moz-animation-name: fade-in;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-name: fade-in;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.comon_link_btn a:hover, .comon_link_btn span:hover {
	color: #fff;
	background: #9B9059;
	text-decoration: none;
}
.comon_link_btn a:hover:after, .comon_link_btn span:hover:after {

	/* right: 8px; */
	background: url(/award/2018/img/contest/ico_right_arrow2.png) no-repeat center center;
	-webkit-background-size: 8px auto;
	-o-background-size: 8px auto;
	background-size: 8px auto;
}
.comon_link_btn {
	text-align: center;
	margin-bottom: 20px;
}

/* リンクコンテンツ */
.link_contents {
	margin: 0 auto 30px;
	width: 1120px;
}
.link_contents h2 {
	height: 25px;
	background: url(/award/2018/img/contest/ttl_other_contents_pc.png) no-repeat center center;
	margin-bottom: 45px;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}
.link_contents ul {
	letter-spacing: -0.4em;
	margin-left: -25px;
	margin-bottom: 90px;
}
.link_contents ul:after {
	content: '';
	display: block;
	clear: both;
}
.link_contents li {
	width: 260px;
	float: left;
	margin: 0 0 0 25px;
	letter-spacing: normal;
}
.link_contents li a {
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-ms-transition-duration: .3s;
	-o-transition-duration: .3s;
	transition-duration: .3s;
}
.link_contents li a:hover {
	opacity: 0.7;
}
.link_contents li img {
	width: 100%;
}
.link_contents dt {
	margin-bottom: 5px;
}
.link_contents dt a {
	display: block;
	width: 280px;
	height: 130px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.link_contents dt a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.link_contents dd .link_content_icon {
	display: inline-block;
	background: #626262;
	padding: 1px 4px 0 4px;
	text-align: center;
	font-size: 1.3rem;
	line-height: 15px;
	height: 15px;
	color: #fff;
}
.link_contents dd p {
	font-size: 1.3rem;
	line-height: 22px;
}
@media screen and (max-width:1279px) {
	.bestSalon-region .bestSalon_mark:before {
		left: 50px;
		margin: 0;
	}
	.bestSalon-region span {
		padding-left: 95px;
		text-align: left;
		text-indent: 0;
	}
}

/* =============== SP対応 max-width: 767px =============== */
@media screen and (max-width:767px) {

	/* =============== LP共通 =============== */
	body {
		line-height: 1.3;
		min-width: 320px;
		-webkit-text-size-adjust: none;
	}
	body p {
		font-size: 1.3rem;
	}
	.mediaPC {
		display: none;
	}
	.mediaSP {
		display: block;
	}
	.mediaSP-inline {
		display: inline;
	}
	a:link {
		text-decoration: underline;
	}
	a:visited {
		text-decoration: underline;
	}
	#contentAll {
		min-width: 100%;
	}

	/* ヘッダー */
	#header_lp {
		width: auto;
		min-width: 100%;
		margin-bottom: 0;
		padding: 0 10px;
		height: 50px;
	}
	.logo {
		display: block;
		width: 72px;
		height: 50px;
		background: url(/award/2018/img/logo_beauty.png) no-repeat center center;
		-webkit-background-size: auto 23px;
		-o-background-size: auto 23px;
		background-size: auto 23px;
		overflow: hidden;
		white-space: nowrap;
		text-indent: 200%;
		margin-left: 0;
	}
	.logo a {
		display: block;
	}
	div.socialIcon3 {
		display: none;
	}
	.mainHeader_starBk {
		padding: 5px 15px 40px;
		background: url(../img/main_bk_sp.png) no-repeat center top;
		background-size: cover;
	}
	div#container {
		margin-bottom: 20px;
		border: none;
	}
	.mainHeader {
		width: 100%;
		margin: auto;
		padding: 0;
	}
	.awardTop-btn {
		margin-bottom: 30px;
		padding-bottom: 15px;
	}
	.pageTop {
		right: 10px;
		bottom: 10px;
	}
	.pageTopPosition {
		bottom: 245px;
	}
	.link_contents {
		width: auto;
		padding: 0 20px;
		margin-bottom: 20px;
	}
	.link_contents h2 {
		height: 21px;
		background: url(/award/2018/img/contest/ttl_other_contents.png) no-repeat center center;
		margin: 0 0 10px;
		-webkit-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
	}
	.link_contents ul {
		margin: 0 0 70px 0;
	}
	.link_contents li {
		width: auto;
		padding: 20px 0 0 0;
		float: none;
		margin: 0;
		text-align: center;
	}
	.link_contents li img {
		width: 100%;
	}
	.comon_link_btn a, .comon_link_btn span {
		width: 100%;
		min-height: 50px;
		min-width: 	280px;
		height: auto;
		padding-right: 25px;
		padding-left: 5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		font-size: 1.3rem;
		text-decoration: none;
		line-height: 1.4;
		padding: 15px 25px 15px 10px;
	}
	.comon_link_btn a:visited,
	.comon_link_btn a:link,
	.comon_link_btn a:hover{
		text-decoration: none;
	}
	/* フッター */
	#FooterSocialIcon {
		width: auto;
		margin-left: 15px;
		margin-right: 15px;
		margin-top: 60px;
	}
	#breadcrumbs {
		margin: 0 15px;
		width: auto;
	}
	#breadcrumbs a {
		color: #999999;
		line-height: 1.5;
	}
	#breadcrumbs a:visited {
		text-decoration: underline;
	}
	#breadcrumbs a:link {
		text-decoration: underline;
	}
	#footer_lp a:visited {
		text-decoration: underline;
	}
	#footer_lp a:link {
		text-decoration: underline;
	}
	#footer_wrap {
		margin: 0 15px;
	}
	#footer_lp {
		width: 100%;
		height: auto;
		max-width: 100%;
		margin: 0;
		padding-top: 0;
		padding: 20px 0 15px 0;
	}
	#footerLinks_lp {
		position: static;
		margin-bottom: 15px;
		font-size: 1rem;
		line-height: 14px;
	}
	#copyright_lp {
		position: static;
		padding: 0;
		margin-top: 5px;
	}
	#footerLinks_lp li {
		padding-right: 5px;
		padding-top: 3px;
		padding-bottom: 3px;
		margin-left: 5px;
	}
	#footerLinks_lp li:first-child {
		margin-left: 0;
	}
}
@media screen and (min-width:568px) and (max-width:667px) {
	.pageTopPosition {
		bottom: 220px;
	}
}
@media screen and (min-width:340px) and (max-width:360px) {
	.pageTopPosition {
		bottom: 270px;
	}
}
@media screen  and (max-width:339px) {
	.pageTopPosition {
		bottom: 270px;
	}
}